%define Name sgml-common
%define Version 0.6.3

Name        	: %{Name}
Version     	: %{Version}
Release     	: 1
Group       	: Textprocessing/Tools

Summary     	: Base ISO character entities and utilities for SGML and XML

Copyright   	: Distributable
Packager    	: Eric Bischoff <eric@caldera.de>, Mark Galassi <rosalia@galassi.org>
URL         	: http://www.iso.ch/cate/3524030.html


BuildRoot   	: /tmp/%{Name}-%{Version}

BuildArch	: noarch
Source0		: %{Name}-%{Version}.tgz


%Description
This package includes a set of characters symbolic names
("character entities") used by SGML and XML documents of many types,
very basic utilities to allow manipulation of SGML
"centralized catalogs", and the "SGML declaration" of XML.


%Prep
%setup -q


%Build
./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man/en


%Install
DESTDIR=$RPM_BUILD_ROOT
make install prefix=$DESTDIR/usr sysconfdir=$DESTDIR/etc mandir=$DESTDIR/usr/share/man/en docdir=$DESTDIR/usr/share/doc


%Clean
DESTDIR=$RPM_BUILD_ROOT
rm -rf $DESTDIR


%Files
%defattr (-,root,root)
%doc doc/HTML/
%config /etc/sgml/sgml.conf
/usr/share/sgml/xml.dcl
/usr/share/sgml/sgml-iso-entities-8879.1986/*
/usr/share/sgml/xml-iso-entities-8879.1986/*
/usr/bin/sgmlwhich
/usr/bin/install-catalog
/usr/share/man/en/man8/*
